<!--
a:link    {color:red; text-decoration:none;}
a:visited {color:red; text-decoration:none;}
a:hover   {color:blue; text-decoration:underline; afilter: dropshadow(color=silver, offx=3, offy=2, positive=1); aheight: 13px; cursor:hand;}
a:active  {color:blue; text-decoration:none;}

a.nlink:link    {color:red; text-decoration:none;}
a.nlink:visited {color:red; text-decoration:none;}
a.nlink:hover   {color:blue; text-decoration:underline; afilter: dropshadow(color=silver, offx=3, offy=2, positive=1); aheight: 13px; cursor:hand;}
a.nlink:active  {color:blue; text-decoration:none;}

a.flink:link    {color:navy; text-decoration:none; font-weight:bold;}
a.flink:visited {color:navy; text-decoration:none; font-weight:none;}
a.flink:hover   {color:red; text-decoration:underline;}
a.flink:active  {color:red; text-decoration:none;}

body      {background:beige; color:black; font-family:verdana, sans-serif; font-size:10pt; margin-top: 0; margin-bottom:0; margin-left:20; margin-right:20; scrollbar-face-color: white; scrollbar-highlight-color: white; scrollbar-shadow-color: black; scrollbar-3dlight-color: black; scrollbar-arrow-color: red; scrollbar-track-color: beige; scrollbar-darkshadow-color: white;}
h1        {font-family:arial, sans-serif; text-align:center; font-size:20pt;}
h2        {font-family:arial, sans-serif; text-align:center; font-size:18pt;}
h3        {font-family:arial, sans-serif; text-align:center; font-size:14pt;}
h4        {font-family:verdana, sans-serif; font-size:12pt;}
h5        {font-family:verdana, sans-serif; font-size:10pt;}
table     {background:white; font-family:verdana, sans-serif; font-size:10pt;}
th        {font-family:verdana, sans-serif; font-size:10pt;}
td        {font-family:verdana, sans-serif; font-size:10pt;}
div       {font-family:verdana, sans-serif; font-size:10pt;}
p         {font-family:verdana, sans-serif; font-size:10pt;}
li        {font-family:verdana, sans-serif; font-size:10pt;}
ul        {font-family:verdana, sans-serif; font-size:10pt;}
hr        {color:#ff3333;}

.outline  {border-width:2px; border-style:solid; border-color:black;}
.navbar   {padding:0; border-top:0; border-bottom:0; border-left-width:2; border-right-width:2; border-style:solid; border-color:black; font-size:8pt;}
.norm     {font-family:verdana, sans-serif; font-size:10pt;}
.smaller  {font-size:7pt;}
.small    {font-size:8pt;}
.top      {font-size:8pt; font-family:verdana, sans-serif; text-align:justify;}
.tophead  {font-weight:bold; text-align:center; filter: dropshadow(color=silver, offx=3, offy=2, positive=1); height: 13px;}
.button   {font-family:verdana, sans-serif; color:red; background:white; border-width:2px; border-style:solid; border-color:black;  cursor:hand;}
.sbutton  {font-family:verdana, sans-serif; font-size:9pt; border-width:1; border-style:solid; border-color:black; color:red; background:white; cursor:hand;}
.dropdown {font-family:verdana, sans-serif; color:red; background:white;}
.tbox     {font-family:verdana, sans-serif; color:red; border-color:black; border-style:solid; width:160;}
.ta       {font-family:verdana, sans-serif; color:red; border-color:white; border:0;}
.radio    {cursor:help}
.tabhead  {background:beige}
.tabodd   {background:lavender}
.tabeven  {background:moccasin}
.green    {background:green}
.orangered{background:orangered}
.firsthidden            {cursor:default;}
.lasthidden             {cursor:default;}
.phonehidden            {cursor:default;}
.mobilehidden           {cursor:default;}
.addresshidden          {cursor:default;}
.suburbhidden           {cursor:default;}
.cityhidden             {cursor:default;}
.statehidden            {cursor:default;}
.postcodehidden         {cursor:default;}
.emailhidden            {cursor:default;}
.icqnumberhidden        {cursor:default;}
.birthdayhidden         {cursor:default;}
//-->